prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libpulse-simple
Description: PulseAudio Simplified Synchronous Client Interface
Version: 17.0
Libs: -Wl,-R${libdir} -L${libdir} -lpulse-simple -pthread
Libs.private: -L${libdir}/pulseaudio -lpulsecommon-17.0
Cflags: -I${includedir} -D_REENTRANT
Requires: libpulse
